%define oname xfce4-fsguard-plugin

Summary:	Disk space plugin for the Xfce panel
Name:		xfce-fsguard-plugin
Version:	0.3.0
Release:	%mkrel 5
License:	GPL
Group:		Graphical desktop/Xfce
URL:		http://goodies.xfce.org/projects/panel-plugins/xfce4-fsguard-plugin
Source0:	%{oname}-%{version}.tar.bz2
Requires:	xfce-panel >= 4.3.0
BuildRequires:	xfce-panel-devel >= 4.3.0
BuildRequires:	perl(XML::Parser)
BuildRoot:	%{_tmppath}/%{name}-%{version}-buildroot

%description
Disk space panel plugin for the Xfce Desktop Environment.

%prep
%setup -qn %{oname}-%{version}

%build
%configure2_5x
%make

%install
rm -rf %{buildroot}
%makeinstall

#rm $RPM_BUILD_ROOT%{_libdir}/xfce4/panel-plugins/*.a

%find_lang %{oname}

%clean
rm -rf %{buildroot}

%files -f %{oname}.lang
%defattr(-,root,root)
%doc README NEWS COPYING AUTHORS
%{_libdir}/xfce4/panel-plugins/*
%{_datadir}/xfce4/panel-plugins/*


%changelog
* Thu May 31 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 0.3.0-5mdv2008.0
+ Revision: 33223
- spec file clean
- update url


* Wed Mar 21 2007 Jérôme Soyer <saispo@mandriva.org> 0.3.0-4mdv2007.1
+ Revision: 147295
- Fix rpmcheck
- add BuildRequires
- Rebuild for latest xfce

  + Nicolas Lécureuil <neoclust@mandriva.org>
    - import xfce-fsguard-plugin-0.3.0-2mdv2007.0

* Thu Jul 13 2006 Charles A Edwards <eslrahc@mandriva.org> 0.3.0-2mdv2007.0
- rebuild for xfce-4.3.90.2
- mkrel

* Fri Feb 11 2005 Marcel Pol <mpol@mandrake> 0.3.0-1mdk
- 0.3.0
- require new panel >= 4.3.0
- define oname xfce4-fsguard-plugin

* Sat Jan 22 2005 Marcel Pol <mpol@mandrake.org> 0.2.0-3mdk
- group: Graphical desktop/Xfce

* Fri Nov 19 2004 Marcel Pol <mpol@mandrake.org> 0.2.0-2mdk
- build against new panel

